* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none!important;
    color: #950962;
}
a:hover {
    color: red;
}

body {
    background-color: #F1F0B4;
    color: #2222222;
}


header {
    width: 100%;
    overflow: hidden;
    background: #99186A;
}

.navbar-brand {
    display: block;
    width: 200px;
    margin: 0 100px;
}

@media (max-width: 767px) {
    .navbar-brand {
        display: block;
        width: 200px;
        margin: 0;
    }
    .navbar-nav {
        text-align: center;
    }
}
 
.navbar-brand img {
    width: 100%;
}
.navbar .nav-link {
    margin:0 5px;
    font-size: 16px;
    font-weight: 600;
    
}
 .navbar-dark .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
}
.navbar .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover  {
    color: #030303;
    
    font-weight: 600;

}

#escort-slider .carousel-inner .carousel-item img {
    width: 100%;
    height: 750px;
}


@media (max-width: 767px) {
    #escort-slider .carousel-inner .carousel-item img {
        width: 100%;
        height: 250px;
    }
    .navbar-brand {
        margin-right: 0px;
    }
}


#escort-slider .carousel-caption {

    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
   
    color: #fff;
    text-align: center;

}

#escort-slider .carousel-caption h3 {
    background: #f1f1f1;
    color: #111;
    padding: 5px 0;
}
#escort-slider .carousel-caption p {
    background: #111111;
    color: #f1f1f1;
    padding: 5px 0;

}

@media(max-width: 767px) {
    #escort-slider .carousel-caption {
        width: 80%;
        transform: translate(-50%, -50%);
        top: 40%;
        left: 50%;
        position: absolute;
        color: #fff;
        text-align: center;
    
    }
    

}

 

#escort-sec01 {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 40px 0;
    padding-bottom: 30px;
}
#escort-sec01 .services-wrap {
    width: 100%;
    background: #fff;
    padding-bottom: 20px;
    
}

#escort-sec01 .services-wrap figure img {
    width: 100%;
}
#escort-sec01 .services-wrap figcaption {
    width: 100%;
    padding: 0 7px;
}
#escort-sec01 .services-wrap figcaption p {
    text-align: justify;
}

#escort-sec01 .services-wrap figcaption .btn {
    padding: 5px 10px;
    background: red;
    text-align: center;
    display: table;
    color: #ffffff;
    margin: 0 auto;
    transition: .5s all;
}

#escort-sec01 .services-wrap figcaption .btn:hover  {
   background: red;
    transition: .5s all;
}


#escort-sec02 {
    width: 100%;
    height: auto;
    margin: 40px 0;
    padding: 30px 0;
    overflow: hidden;
}

.site-main p {
    text-align: justify;
    font-size: 16px;
}

 .site-main .site-img {
    width: 100%;
    height: auto;
    padding: 20px 0;
    margin: 0 auto;

}

 .site-main .site-img img {
   max-width: 100%;
   margin:  0 auto;
   display: table;
   margin-bottom: 10px;
}

#service-box {
    width: 100%;
    box-shadow: 0 0 3px #000;
}

#service-box .serveice-dec {
    padding: 5px;
    text-align: justify;
}


#service-box .service-title {
    width: 100%;
    overflow: hidden;
    padding: 0 10px;
    background: red;
    color: #fff;
    margin-bottom: 10px;
}



#service-box .service-link {
    width: 100%;
    padding: 7px;
    color: #f1f1f1;
    font-weight: bold;
}

#service-box .service-link ul li {
    display: block;
    position: relative;
    width:100%;
}

#service-box .service-link ul li:after {
    content: "";
    border-bottom: 1px dashed #000;
    position: absolute;
    color: #111111;
    left: 0;
    bottom: -3px;
    width: 100%;
 }


#service-box .service-link a {
    display: block;
    padding:3px 10px; 
    color: #111111;
    text-decoration: none;
    position: relative;
    margin-bottom: 5px;
}
#service-box .service-link a:hover {
    color: #000000;
}
#service-box .service-link a:last-child {
    margin-bottom:13px;
}


#service-box .service-link a:before {
    font-family: FontAwesome;
    content: "\f182  ";
    display: inline-block;
    padding-right: 3px;
    color: red;
    vertical-align: middle;
    width: 15px;
    margin-top: -3px;
 }
 
 #service-box .service-link a:hover:before {
    content: "\f182 ";
 }


 #service-box .service-link a:last-child:after {
     border: none;
 }


footer {
    width: 100%;
    height: auto;
    margin-top: 40px;
    padding: 30px 0;
    background: #99186A;
}
.logo-footer {
    width: 150px;
    margin-bottom: 10px;
}
.logo-footer img {
    width: 100%;
}

.footer-widgth p {
    margin-top: 10px;
    text-align: justify;
    color : #f1f1f1;
}
.footer-widgth h3 {
    position: relative;
    padding-bottom: 10px;
    color : #f1f1f1;
    border-bottom: 3px solid #ffffff;
    width: 100%;
    margin: 10px 0;
}

footer .footer-widgth.links a{
    display: block;
    text-decoration: none;
    padding: 5px;
    margin: 3px 0;
    transition: 0.5s all;
    color: #f1f1f1;
}

footer .footer-widgth.links a:hover {
    color: #cacaca;
    transition: 0.5s all;
}

footer .footer-widgth.links a::before  {
    font-family: FontAwesome;
    content: "\f105 ";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    width: 15px;
    margin-top: -3px;
 }
 
 footer .footer-widgth.links a::before  {
    content: "\f105 ";
 }



footer .footer-widgth.social-links a {
    display: block;
    text-decoration: none;
    padding: 5px;
    transition: 0.5s all;
    color: #f1f1f1;
}

footer .footer-widgth.social-links i, address i {
    margin-right: 7px;
}

.footer-widgth.address p a {
    color: #f1f1f1;
    text-decoration: none;
}

.footer-widgth.social-links a:hover {
    color: #cacaca;
    transition: 0.5s all;
    margin-left: 3px;
}

.bootom-footer {
padding: 20px 0;
text-align: center;
background: black;
   
}
.bootom-footer a {
    text-decoration: none;
    color: #f1f1f1;
    padding: 20px 0;
}

.bootom-footer p {
    color: #f1f1f1;
}

.bootom-footer a:hover {
    text-decoration: none;
    color: #cfcfcf;
}
img {
    max-width:100%;
}

/* // about page css */

#page-title {
    padding: 30px;
    width: 100%;
    background: url(../img/slide5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#page-title .page-heading h1 {

    text-align: center;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 700;
    margin-left: 10px;
    color: #FFF;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.50);

}

#about {
    width: 100%;
    padding: 30px 0;
    margin: 40px 0;
    overflow: hidden;
}



/* contact page */

#contact {
    width: 100%;
    padding: 30px 0;
    margin: 40px 0;
    overflow: hidden;
    
}

.contact-details {
    width: 100%;
}

.contact-box {
    width: 100%;
    text-align: center;
    background: red;
    color:#fff;
    padding: 10px;
    height: 250px;
    box-shadow: -1rem 0 3rem #000;
    margin-bottom: 20px;
}

.contact-details .icon-box i{
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 30px;
    margin: 10px;
}
.form-details {
    width: 100%;
    margin: 30px 0;
}


 #contact .form-details .form-control {
width: 100%;
margin-bottom: 30px;
border: 1px solid red;
color: #000000;
background: transparent!important;
}
#contact .form-details .form-control:focus {
background: transparent;
color: #000000;
}


.form-details .btn {
    background: red;
    color: #ffffff;
    padding: 10px 0;
    font-size: 18px;
    text-align: center;
    width: 100%;
}
.form-details .btn:hover {
    background: red;

}
.contact-img {
    width: 100%;
    margin: 30px 0;
    padding: 30px 0;
}
.contact-img img {
    width: 100%;
}


/* gallery page */
#gallery {
width: 100%;
height: auto;
overflow: hidden;
margin: 40px 0;
padding: 30px 0;
}

img {
    max-width:100%;
}


#gallery .btn:focus, .btn:active, button:focus, button:active {
outline: none !important;
box-shadow: none !important;
}

#gallery #image-gallery .modal-footer{
display: block;
}

#gallery .thumb{
margin-top: 15px;
margin-bottom: 15px;
}

#gallery img {
        max-width: 100%;
    border: 1px solid #d21e2b;
    margin-top:16px;
}

#gallery .img-thumbnail {
background-color: #0990d447;
border: 1px solid #d21e2b;
}

@media (min-width: 992px) {

#gallery .modal-lg, .modal-xl {
width: 80%;
}


}


@media (min-width: 992px) {
#gallery .modal-dialog.modal-lg, .modal-xl {
max-width: 30%!important;
}

}
#gallery .modal-dialog.modal-lg {

max-width: 30%!important;

}




  /* rates */

  #Rates {
      width: 100%;
      padding: 30px 0;
      margin: 40px 0;
      overflow: hidden;
  }
  
  #Rates .rate-box {
      padding: 10px;
      box-shadow: -1px 3px 7px 2px #000000;
      margin-bottom: 40px;
      background: red;
      text-align: center;
  }

  #Rates .rate-box .icon i{
      color: #ffffff;
      text-align: center;
      margin: 10px;
      padding: 20px;
      border: 1px solid red;
      display: table;
      margin: 0 auto;
      border-radius: 100%;
  }
  #Rates .rate-box h3 {
      margin: 20px 0;
  }
  #Rates .rate-box table {
      width: 100%;
  }

  #Rates .rate-box table tr {
      margin: 30px 0;
  }


/* login form */

#login {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 0;
    margin: 40px 0;

}

.loginform {
    width: 100%;
    height: auto;
    padding: 20px;
    background: #16141d;
    padding-bottom: 50px;
    box-shadow: -1rem 0 3rem #000;
}
.loginform h3 a, h5 a {
    text-decoration: none!important;
    color: #ffffff;
}
.loginform h3 a:hover, h5 a:hover {
    color: red;
}
.loginform h3 {
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 10px;
    text-align: center;
}

.loginform h5 {
    padding: 20px 0;
}

.loginform .btn {
    padding: 7px 15px;
    background: red;
    color: #ffffff;
}
.loginform .btn:hover {
    background: #058b75;
}

.loginform form input {
    background: transparent;
    border: 1px solid red;
}

.loginform form .form-control:focus {
    background: #100e17;
    color: #f1f1f1;
    border-color: red;
    outline: none;
    box-shadow: none;
}


#fogot {
    padding: 30px 0;
    margin: 40px 0;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

.forgot-from {
    padding: 20px;
    background: #1b1924;
    box-shadow: 3px 0px 20px #000;
}

.forgot-from input {
    background: transparent;
    border-color: red;
    box-shadow: none;
    color: #f1f1f1;
}

.forgot-from input:focus {
    background: #16141d;
    outline: red;
    box-shadow: red; 
}


.forgot-from .btn {
    padding: 7px 15px;
    background: red;
    color: #ffffff;
}

.forgot-from .btn:hover {
    background:red;
    color: #ffffff;
}






#main {
    width: 100%;
}
 #main .nav-side-menu {
    overflow: auto;
    font-family: verdana;
    font-size: 12px;
    font-weight: 200;
    background-color: #2e353d;
    width: 100%;
    height:750px;
    color: #e1ffff;
  }
 #main .nav-side-menu .brand {
    background-color: #23282e;
    line-height: 50px;
    display: block;
    text-align: center;
    font-size: 14px;
  }
 #main .nav-side-menu .toggle-btn {
    display: none;
  }
 #main .nav-side-menu ul,
#main  .nav-side-menu li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 35px;
    cursor: pointer;

  }



 #main .nav-side-menu ul :not(collapsed) .arrow:before,
 #main .nav-side-menu li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;
  }
 #main .nav-side-menu ul .active,
 #main .nav-side-menu li .active {
    border-left: 3px solid #d19b3d;
    background-color: #4f5b69;
  }
#main .nav-side-menu ul .sub-menu li.active,
 #main .nav-side-menu li .sub-menu li.active {
    color: #d19b3d;
  }
 #main .nav-side-menu ul .sub-menu li.active a,
 #main .nav-side-menu li .sub-menu li.active a {
    color: #d19b3d;
  }
 #main .nav-side-menu ul .sub-menu li,
 #main .nav-side-menu li .sub-menu li {
    background-color: #181c20;
    border: none;
    line-height: 28px;
    border-bottom: 1px solid #23282e;
    margin-left: 0px;
  }
 #main .nav-side-menu ul .sub-menu li:hover,
 #main .nav-side-menu li .sub-menu li:hover {
    background-color: #020203;
  }
 #main .nav-side-menu ul .sub-menu li:before,
 #main .nav-side-menu li .sub-menu li:before {
    font-family: FontAwesome;
    content: "\f105";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
  }
 #main .nav-side-menu li {
    padding-left: 0px;
    border-left: 3px solid #2e353d;
    border-bottom: 1px solid #23282e;
  }
 #main .nav-side-menu li a {
    text-decoration: none;
    color: #e1ffff;
  }
 #main .nav-side-menu li a i {
    padding-left: 10px;
    width: 20px;
    padding-right: 20px;
  }
 #main .nav-side-menu li:hover {
    border-left: 3px solid #d19b3d;
    background-color: #4f5b69;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
  }
  @media (max-width: 767px) {
   #main .nav-side-menu {
      position: relative;
      width: 100%;
      margin-bottom: 10px;
    }
  #main  .nav-side-menu .toggle-btn {
      display: block;
      cursor: pointer;
      position: absolute;
      right: 10px;
      top: 10px;
      z-index: 10 !important;
      padding: 3px;
      background-color: #ffffff;
      color: #000;
      width: 40px;
      text-align: center;
    }
    .brand {
      text-align: left !important;
      font-size: 22px;
      padding-left: 20px;
      line-height: 50px !important;
    }
  }
  @media (min-width: 767px) {
   #main .nav-side-menu .menu-list .menu-content {
      display: block;
    }
  }
  body {
    margin: 0px;
    padding: 0px;
  }
  


  #main .dashboard-topbar {
      width: 100%;
      padding: 30px;
      background: #181c20;
  }

#main .main-aera {
    width: 100%;
    height: auto;
    margin-top: 50px;
    padding: 15px;
    box-shadow: 1px 0px 7px 0px rgb(167, 167, 167);
}

#main .main-aera .btn {
    background: red;
    padding: 7px 10px;
    border: none;
    color: #ffffff;
}

#main .main-aera .btn:hover {
    background: red;
    color: #ffffff;
    border: none;

}

#main .main-aera button.btn.pull-left {
    background: #ff0000!important;
    color: #ffffff;
    padding: 7px 10px;
    border: none;


}

#main .main-aera button.btn.pull-left:hover {
    background: #b30101!important;
    color: #ffffff;
    border: none;

}

#main .main-aera .hide-box {
      display: none;
  }

 #main .main-aera ul li {
      display: block;
      padding: 7px;
  }


  
/* login form */

#login {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  background: #16141d;
  padding: 60px 0;


}

.loginform {
  width: 100%;
  height: auto;
  padding: 20px;
  background: #16141d;
  padding-bottom: 50px;
  box-shadow: -1rem 0 3rem #000;
}
.loginform h3 a, h5 a {
  text-decoration: none!important;
  color: #ffffff;
}
.loginform h3 a:hover, h5 a:hover {
  color: red;
}
.loginform h3 {
  width: 100%;
  padding: 20px;
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  text-align: center;
}

.loginform h5 {
  padding: 20px 0;
}

.loginform .btn {
  padding: 7px 15px;
  background: red;
  color: #ffffff;
}
.loginform .btn:hover {
  background:red;
}

.loginform form input {
  background: transparent;
  border: 1px solid red;
}

.loginform form .form-control:focus {
  background: #100e17;
  color: #f1f1f1;
  border-color: red;
  outline: none;
  box-shadow: none;
}


